.value {
    color: white;
    font-size: 30px;
	padding: 10px 0;
    text-align: center;
    width: 160px;
}

.small {
	display: block;
	font-size: 10px;
}

.rating {
	color: white;
    height: 21px;
    line-height: 21px;
	margin-top: 5px;
    text-align: center;
	text-transform: uppercase;
	width: 160px;
}

.low {	
	background-color: #f0f61e;
	color: #444;
}

.no-data {
	background-color: #cdcdcd;
	color: #444;
}

.none {
	background-color: #da161a;
}

.pulse {
	background-color: #ff9900;
}

.safe {
	background-color: #3ba606;
}

.disclaimer {	
	color: #a0a0a0;
	font-size: 8px;
}

.sm-template ul {
	list-style: none;
	margin: 0;
}

.sm-template ul li {
	border: 1px solid #f7f7f7;
	display: inline-block;
	height: 32px;
	margin: 0 10px 10px 0;
	padding: 3px;
	width: 121px;
}

.sm-template ul li:hover {
	background-color: #c9ebff;
	border: 1px solid #54b4f4;
	cursor: pointer;
}

.sm-template ul li img {
	float: left;
	margin-right: 10px;
	position: relative;
}

.sm-template  td {
	vertical-align: top;
}

ul.sm {
	margin-left: 0;
	padding-left: 0;
}

ul.sm li a, ul.sm li a:hover, ul.sm li a:visited {
	color: black;
	text-decoration: none;
}

li.m {
	vertical-align: middle;
	width: 101px !important;
}

li.moisture {
	background: url(/apps/soil-moisture/soil-moisture.png) no-repeat 0px 3px;
	padding-left: 39px !important;
}

li.rainfall {
	background: url(/apps/soil-moisture/rainfall.png) no-repeat 0px 3px;
	padding-left: 39px !important;
}

li.temperature {
	background: url(/apps/soil-moisture/soil-temperature.png) no-repeat 0px 3px;
	padding-left: 39px !important;
}